﻿.the-product {
    height: 50vh;
    background-image: url(/images/Frontpage2017/BGImages/themes.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.product-themes-blocks {
    margin-top: 60px;
}

.product-themes-block {
    padding: 40px;
}

    .product-themes-block img {
        height: 100%;
        width: 100%;
        padding-bottom: 15px;
        z-index: 1;
    }

.product-themes-caption {
    font-size: 16px;
    font-weight: 500;
    line-height: 1.4;
    letter-spacing: 1px;
    color: #383838;
}

.product-themes-content {
    padding: 100px 0;
}

.templatewebsite-image {
    position: relative;
}

.templatewebsite-button {
    font-family: 'Roboto', sans-serif;
    border: 1px solid #fff;
    color: #fff;
    /*margin: auto;*/
    /*width: auto !important;*/
    min-width: 50%;
    max-width: 80%;
    padding: 5px 40px;
    height: 35px;
    font-size: 14px;
    border-radius: 25px;
    text-transform: uppercase;
    text-align: center;
    background: transparent;
    align-content: center;
    align-items: center;
    align-self: center;
}

    .templatewebsite-button:hover {
        text-decoration: none;
        color: #fff;
    }

.template-hover {
    border-radius: 3px;
    position: absolute;
    top: 0;
    bottom: 28px;
    left: 0;
    right: 13px;
    background: rgba(0, 0, 0, 0.6);
    color: #fff;
    visibility: hidden;
    opacity: 0;
    -webkit-transition: all 0.5s ease-in-out;
    z-index: 2;
}

.templatewebsite-thumb {
    z-index: 2;
}

    .templatewebsite-thumb:hover .template-hover {
        visibility: visible;
        opacity: 1;
    }


/***********************************************************************************************************************************/
/* SMALL/MEDIUM */

@media only screen and (max-width: 75em) {
    .product-themes-blocks {
        margin: 20px 0 40px 0;

    }

    .product-themes-content {
        padding: 60px 0 0 0;
    }
}

@media only screen and (max-width: 40em) {
}
